评分5星,满分5星

This add-on is superb! Extremely useful! Unfortunately it is not compatible with the latest Thunderbird version. Could I ask to consider updating it please? Thank you so much in advance!

thanks for the compatibility notice. I will have a look what happens.
In any case, more info on issues is at https://github.com/opto/nostalgy-xpi/issues

Klaus